/* customize the styles of assets */
@media (min-width: 450px) {
    .card--round {
        width: 36rem;
    }
    .card {
        max-width: 38rem;
    }
}
@media (max-width: 450px) {
    .card {
        max-width: 36rem;
    }
}
.custom-control-label--regular::before,
.custom-control-label--regular::after {
	top: 21%;
	transform: translateY(-50%);
}

.dropdown--small > .btn {
    text-transform: none;
}

/* Remove spin wheel for <input type="number"> for Chrome, Safari, Edge, Opera */
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/*Remove spin wheel for <input type="number"> for Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.input-group.is-invalid + .invalid-feedback {display:block}